[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

lilypond plans



Currently lilypond 2.8.7 is in unstable.  It is blocked waiting for its
own timelimit and for guile-1.8 to finish building on other archs and
migrate itself.

There is one more release in the 2.8 cycle, 2.8.8, which I have not
packaged.

Also, there is now 2.10.0, which I have packaged, but not uploaded.

I wonder what is the best thing for me to do.  Most important to me is
to get 2.8 into testing, though this may well be impossible.  Should I
upload 2.10.0?

Thomas

Attachment: signature.asc
Description: This is a digitally signed message part


Reply to: